#prouzek1     { position: absolute; width: 780px; top: 5px; left: 0px; height: 5px; font-family: Verdana; font-size: 2pt }
#prouzek1     { background-color: #003399; border: none }


#prouzek2     { position: absolute; width: 780px; top: 10px; left: 0px; height: 20px; font-family: Verdana; font-size: 7pt }
#prouzek2     { background-color: #FFC708; border: none }
#prouzek2 table  { font-family: Verdana; font-size: 7pt; font-weight: normal; }


#hlavicka  { position: absolute; width: 780px; top: 35px; left: 0px; height: 95px; 
              font-family: Verdana; font-size: 8pt  }
#hlavicka  { background-color: #003399; border: none}


#prouzek3     { position: absolute; width: 780px; top: 135px; left: 0px; height: 25px; font-family: Verdana; font-size: 7pt }
#prouzek3     { background-color: #FFC708; border: none }
#prouzek3 table  { font-family: Verdana; font-size: 7pt; font-weight: normal; }


#prouzek4     { position: absolute; width: 780px; top: 160px; left: 0px; height: 5px; font-family: Verdana; font-size: 2pt }
#prouzek4     { background-color: #003399; border: none }




#levy     { position: absolute; width: 170px; top: 165px; left: 0px;
            font-family: Verdana; font-size: 7pt; background-color: #FFC708;  }
#levy p            { margin-top: -15 }
#levy table        { font-family: Verdana; font-size: 7pt; font-weight: bold; float: center; }
/* definice odkazu */
#levy a {text-decoration: none}
#levy a:link {	color: #FFC708; }
#levy a:visited { color: #FFC708; } 
#levy a:active {	color: #FFC708;}
#levy a:hover {color: #4888E9; text-decoration: underline; text-decoration: underline }



#pravy     { position: absolute; width: 170px; top: 180px; left: 610px; 
               font-family: Verdana; font-size: 7pt; background-color: #FFC708  }
#pravy p            { margin-top: -15 }
#pravy table        { font-family: Verdana; font-size: 7pt; float: center; background-color: #FFC708;
                     border: 1 solid #FFC708 }
/* definice odkazu */
#pravy a {text-decoration: underline}
#pravy a:link {	color: black; }
#pravy a:visited { color: black; } 
#pravy a:active {	color: black;}
#pravy a:hover {color: red; text-decoration: underline; text-decoration: underline }





#obsah     { position: absolute; width: 605px; top: 200px; left: 175px; 
               font-family: Verdana; font-size: 8pt }
#obsah table        { font-family: Verdana; font-size: 8pt; font-weight: normal; }
#obsah  { background-color: #FFC708; border: none }
#obsah a {text-decoration: underline}
#obsah a:link {	color: blue; }
#obsah a:visited { color: blue; } 
#obsah a:active {	color: blue;}
#obsah a:hover {color: red; text-decoration: underline; text-decoration: underline }




#obsahmaly     { position: absolute; width: 435px; top: 200px; left: 170px; 
               font-family: Verdana; font-size: 8pt }
#obsahmaly table        { font-family: Verdana; font-size: 8pt; font-weight: normal; }
#obsahmaly  { background-color: #FFC708; border: none }
#obsahmaly a {text-decoration: underline}
#obsahmaly a:link {	color: blue; }
#obsahmaly a:visited { color: blue; } 
#obsahmaly a:active {	color: blue;}
#obsahmaly a:hover {color: red; text-decoration: underline; text-decoration: underline }





body, html  {
scrollbar-track-color: #FFC708;
scrollbar-face-color: #4888E9;
scrollbar-highlight-color: #F8FEDB;
scrollbar-3dlight-color: #003399;
scrollbar-darkshadow-color: #FFC708;
scrollbar-shadow-color: #F8FEDB;
scrollbar-arrow-color: black; 
background-color: #FFC708  }



.paticka {
	FONT-SIZE: 7 pt;
	font-family : Verdana;
	font-weight : normal; }



